module git.paulbsd.com/paulbsd/coronafana

go 1.14

require (
	github.com/cretz/bine v0.1.0
	github.com/go-sql-driver/mysql v1.5.0
	github.com/jinzhu/gorm v1.9.12
	github.com/jmoiron/sqlx v1.2.0
	github.com/smartystreets/goconvey v1.6.4 // indirect
	github.com/stretchr/testify v1.6.1 // indirect
	gopkg.in/ini.v1 v1.54.0
)
